/* start heroes/wwdc26-announce */
.section-hero [data-tile-id="wwdc26-announce"] .tile-ctas .text-link {
	z-index: 100;
	text-decoration: none;
	color: var(--sk-body-link-color, rgb(0, 102, 204));
}
/* end heroes/wwdc26-announce */

/* start promos/iphone-tradein */
.section-promo [data-tile-id="iphone-tradein"] .tile-subhead {
	max-width: 348px;
}
.section-promo [data-tile-id="iphone-tradein"] .tile-image-wrapper picture {
	position: absolute;
	top: 25px;
}
.section-promo [data-tile-id="iphone-tradein"] .footnote a {
	text-decoration: none;
}

@media (max-width: 1068px) {
	.section-promo [data-tile-id="iphone-tradein"] .tile-subhead {
		max-width: 311px;
	}

	.section-promo [data-tile-id="iphone-tradein"] .tile-image-wrapper picture {
		top: 30px;
	}
}

@media (max-width: 734px) {
	.section-promo [data-tile-id="iphone-tradein"] .tile-image-wrapper picture {
		top: 0px;
	}
}
/* end promos/iphone-tradein */

/*
     FILE ARCHIVED ON 04:23:40 Jun 10, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:55:46 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.586
  exclusion.robots: 0.082
  exclusion.robots.policy: 0.07
  esindex: 0.009
  cdx.remote: 13.684
  LoadShardBlock: 2502.734 (3)
  PetaboxLoader3.datanode: 111.715 (4)
  PetaboxLoader3.resolve: 140.206 (3)
  load_resource: 163.059
*/